
#stacks_in_p98_n1_page14 {
	background-color: rgba(64, 128, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_2_page14 {
	background-color: rgba(64, 128, 0, 0.10);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
}

#stacks_in_56_page14 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_99_page14 {
	background-color: rgba(64, 128, 0, 0.50);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_91_page14 {
	margin: 20px 20px 0px 20px;
	padding:  20px;
}
#stacks_in_4_page14>.s3_row {
	margin: 0 -30px;
}

#stacks_in_4_page14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4_page14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4_page14>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page14>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_4_page14>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_4_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_in_64_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}

#stacks_in_11_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 30px 0px;
	padding:  20px;
}
#stacks_in_96_page14_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_96_page14 a:link, #stacks_in_96_page14 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_96_page14 a:hover, #stacks_in_96_page14 a:active {
	color:#FFFFFF;
}







#stacks_in_96_page14 a:link, #stacks_in_96_page14 a:visited {
	background-color:#50A000;
	background: -webkit-gradient(linear, left top, left bottom, from(#50A000), to(#306000));
	border:1px solid #306000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_96_page14 a:hover {
	background-color:#56AC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#56AC00), to(#295300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_96_page14 a:active {
	background-color:#50A000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_67_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}

#stacks_in_15_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_70_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_19_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_73_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_29_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_76_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_33_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_79_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_37_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_82_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_43_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_85_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 5px 0px;
	padding:  20px;
}

#stacks_in_47_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_88_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_53_page14 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 30px 0px;
	padding:  20px;
}

#stacks_in_p55_n1_page14 {
	margin: 40px 0px 0px 0px;
}
